[home								=>	Kezdőlap]

[section&amp;id=documentation					=>	Irattár]
directory_list&amp;type=c					=>	Cégmappa
directory_list&amp;type=p					=>	Felhasználói mappa

[section&amp;id=addressbook					=>	Címjegyzék]
company_details							=>	Cégadatlap
new_contact							=>	Új kapcsolat
contacts_list&amp;new=1						=>	Kapcsolatok tallózása
contact_search&amp;new=1					=>	Kapcsolat keresése
send_mail							=>	Elektronikus posta

[section&amp;id=services					=>	Szolgáltatások]
new_service							=>	Új szolgáltatás
service_change							=>	Szolgátatás szerkesztése
service_delete							=>	Szolgáltatás törlése
services_list&amp;new=1						=>	Szolgáltatások tallózása
service_search&amp;new=1					=>	Szolgáltatás keresése
feed_request_to_service						=>	Nyersanyag csatolása
feed_request_to_service_change					=>	Nyersanyag csatolás szerkesztése
feed_request_to_service_delete					=>	Nyersanyag csatolás törlése
service_sell_statistic&amp;new=1				=>	Igénybevételi összegzés
price_list_print&amp;type=services				=>	Árjegyzék nyomtatása

[section&amp;id=feedstocks					=>	Nyersanyagok]
new_feedstock							=>	Új nyersanyag
feedstock_change						=>	Nyersanyag szerkesztése
feedstock_delete						=>	Nyersanyag törlése
feedstock_list&amp;new=1					=>	Nyersanyagok tallózása
feedstock_search&amp;new=1					=>	Nyersanyag keresése
feedstock_exploiting&amp;new=1					=>	Igénybevételi összegzés
feedstock_direct_enter						=>	Bevételezés
enter_by_order&amp;stock=feedstock				=>	Bevételezés rendelés alapján
feedstock_enter_list&amp;new=1					=>	Bevételezések tallózása
inventory&amp;stock=feedstock					=>	Leltározás
inventory_changes_list&amp;stock=feedstock&amp;new=1		=>	Leltáradatok tallózása
inventory_print&amp;stock=feedstock				=>	Leltár nyomtatása

[section&amp;id=operating_suplies				=>	Kellékek]
new_operating_suplie						=>	Új kellék
operating_suplie_change						=>	Kellék szerkesztése
operating_suplie_delete						=>	Kellék törlése
operating_suplies_list&amp;new=1				=>	Kellékek tallózása
operating_suplies_search&amp;new=1				=>	Kellék keresése
operating_suplie_req						=>	Új kellékigénylés 
operating_suplie_req_details					=>	Kellékigénylés részletei
operating_suplie_req_change					=>	Kellékigénylés szerkesztése
operating_suplie_req_delete					=>	Kellékigénylés törlése
operating_suplie_req_list&amp;new=1				=>	Igényelt kellékek kimutatása
operating_suplie_enter						=>	Bevételezés
operating_suplies_enter_list&amp;new=1				=>	Bevételezések tallózása
inventory&amp;stock=operating_suplies				=>	Leltározás
inventory_changes_list&amp;stock=operating_suplies&amp;new=1	=>	Leltáradatok tallózása
inventory_print&amp;stock=operating_suplies			=>	Leltár nyomtatása

[section&amp;id=stock						=>	Készáruraktár]
new_artical							=>	Új tétel
artical_change							=>	Tétel szerkesztése
artical_delete							=>	Tétel törlése
article_categories						=>	Tételek kategorizálása
articals_list&amp;new=1						=>	Készáruk tallózása
artical_search&amp;new=1					=>	Készáru keresése
artical_sell_statistic						=>	Értékesítési összegzés
price_list_print&amp;type=stock					=>	Árjegyzék nyomtatása
artical_direct_enter						=>	Bevételezés
enter_by_order&amp;stock=stock					=>	Bevételezés rendelés alapján
artical_enter_list&amp;new=1					=>	Bevételezések tallózása
inventory&amp;stock=stock					=>	Leltározás
inventory_changes_list&amp;stock=stock&amp;new=1		=>	Leltáradatok tallózása
inventory_print&amp;stock=stock					=>	Leltár nyomtatása

[section&amp;id=service_lists					=>	Szolgáltatás rendelések]
new_service_list						=>	Új szolgáltatás rendelés
service_list_details						=>	Szolgáltatás rendelés részletei
service_list_change						=>	Szolgáltatás rendelés szerkesztése
service_list_delete						=>	Szolgáltatás rendelés törlése
service_list_finished						=>	Szolgáltatás rendelés lezárása
service_list_delivered						=>	Szolgáltatás rendelés kézbesítés
service_list_list&amp;new=1					=>	Szolgáltatás rendelések tallózása
service_list_search&amp;new=1					=>	Szolgáltatás rendelés keresése
service_list_timing&amp;new=1					=>	Szolgáltatás rendelés ütemezése
service_list_priorities&amp;new=1				=>	Szolgáltatás rendelés prioritások
ordered_services_list&amp;new=1				=>	Rendelések tételes tallózása
service_list_print						=>	Szolgáltatás rendelések nyomtatása
feed_req_compose						=>	Új nyersanyagigénylés
feed_req_list&amp;new=1						=>	Igényelt nyersanyagok tallózása
feed_req_details						=>	Nyersanyagigénylés részletei
feed_req_delete							=>	Nyersanyagigénylés törlése
feed_req_print							=>	Nyersanyagigénylések nyomtatása

[section&amp;id=offers						=>	Árajánlatok]
new_offer							=>	Új árajánlat
offer_details							=>	Árajánlat részletei
offer_change							=>	Árajánlat szerkesztése
offer_delete							=>	Árajánlat törlése
offers_list&amp;new=1						=>	Árajánlatok tallózása
offer_search&amp;new=1						=>	Árajánlat keresése
offer_send								=>	Árajánlatok postázása
offer_print							=>	Árajánlatok nyomtatása

[section&amp;id=orders						=>	Rendelések]
new_order							=>	Új rendelés
ordered_offer							=>	Rendelés árajánlat alapján
order_details							=>	Rendelés részletei
order_change							=>	Rendelés szerkesztése
order_delete							=>	Rendelés törlése
orders_list&amp;new=1						=>	Rendelések tallózása
order_search&amp;new=1						=>	Rendelés keresése
order_timing&amp;new=1						=>	Rendelésütemezés
ordered_items_list&amp;new=1				=>	Rendelések tételes tallózása
orders_list_for_del&amp;new=1					=>	Kézbesítési lehetőségek tallózása
orders_priorities&amp;new=1						=>	Rendelés prioritások
order_print							=>	Rendelések nyomtatása

[section&amp;id=orders_to_stock					=>	Szállítói rendelések]
order2stock_add_item						=>	Új szállítói rendelési tétel
minimum_stock_levels						=>	Minimális készlet mennyiségek
order2stock_details						=>	Szállítói rendelés részletei
order2stock_change						=>	Szállítói rendelés szerkesztése
order2stock_delete						=>	Szállítói rendelés törlése
order2stock_list&amp;new=1					=>	Szállítói rendelések tallózása
order2stock_search&amp;new=1					=>	Szállítói rendelés keresése
order2stock_close						=>	Szállítói rendelés lezárása
order2stock_print						=>	Szállítói rendelés nyomtatása

[section&amp;id=cutting					=>	Szabástervek]
new_cutting_plan						=>	Új szabásterv
cutting_plan_details						=>	Szabásterv részletei
cutting_plan_change						=>	Szabásterv szerkesztése
cutting_plan_delete						=>	Szabásterv törlése
cutting_plan_close						=>	Szabásterv lezárása
cutting_plan_list&amp;new=1				=>	Szabástervek tallózása
cutting_plan_search&amp;new=1			=>	Szabásterv keresése
cutting_plans_priorities&amp;new=1		=>	Szabásterv prioritások
cutting_plan_print						=>	Szabásterv nyomtatása

[section&amp;id=production					=>	Termelés-Gyártás]
new_production_order						=>	Új gyártási utasítás
new_production_order_to_stock					=>	Új gyártási utasítás készletre
prod_order_details						=>	Gyártási utasítás részletei
prod_order_change						=>	Gyártási utasítás szerkesztése
prod_order_delete						=>	Gyártási utasítás törlése
prod_order_phase						=>	Gyártási fázis
finished_phase_change						=>	Lezárt fázis szerkesztése
prod_order_finished						=>	Gyártási utasítás lezárása
prod_orders_list&amp;new=1					=>	Gyártási utasítások tallózása
prod_orders_search&amp;new=1					=>	Gyártási utasítás keresése
prod_orders_timing&amp;new=1					=>	Gyártásütemezés
prod_orders_priorities&amp;new=1		=>	Gyártási utasítás prioritások
production_order_print						=>	Gyártási utasítások nyomtatása

[section&amp;id=deliverys					=>	Kézbesítés]
delivery_order							=>	Rendelés kézbesítése
part_delivery_order						=>	Rendelés kézbesítése részben
list_for_delivery&amp;new=1					=>	Kézbesítési lehetőségek tallózása
delivery_details						=>	Szállítólevél részletei
delivery_change							=>	Szállítólevél szerkesztése
delivery_delete							=>	Szállítólevél törlése
deliverys_list&amp;new=1					=>	Szállítólevelek tallózása
delivery_search&amp;new=1					=>	Szállítólevél keresése
delivery_priorities&amp;new=1				=>	Szállítólevél prioritások
delivery_print							=>	Szállítólevelek nyomtatása

[section&amp;id=bills						=>	Számlák]
unbilled_items&amp;new=1					=>	Számlázatlan tételek
bill_by_id&amp;new=1						=>	Számlázás sorszám alapján
bill2customer							=>	Számlázás vásárló alapján
bill_all_unbilled						=>	Minden tétel számlázása
bill_details							=>	Számla részletei
bill_change							=>	Számla szerkesztése
bill_delete							=>	Számla törlése
bills_list&amp;new=1						=>	Számlák tallózása
bills_search&amp;new=1						=>	Számla keresése
bill_send								=>	Számlák postázása
bill_print							=>	Számlák nyomtatása

[section&amp;id=payments					=>	Befizetések]
new_payment_from_customer					=>	Új ügyféli befizetés
payments_for_customer&amp;new=1					=>	Befizetések tallózása
customers_debts&amp;new=1					=>	Ügyféltartozások kimutatása
payments_stat_for_cust&amp;new=1				=>	Ügyféli pénzmozgás kimutatása
deadline_expired&amp;new=1					=>	Letelt határidejű tartozások tallózása
realization							=>	Forgalom

[section&amp;id=discounts					=>	Árengedmények]
define_discount&amp;new=1					=>	Árengedmények megadása
mark_as_critic&amp;new=1					=>	Kritikus vásárlók bejegyzése

[section&amp;id=summary						=>	Ügyféli összegzés]
summary_define_customer&amp;new=1				=>	Ügyfél kiválasztása
summary_customer_details&amp;new=1				=>	Ügyfél adatlap
summary_serv_list_2cust						=>	Szolgáltatás rendelések
summary_offers_2cust						=>	Árajánlatok
summary_orders_2cust						=>	Rendelések
summary_ordered_items_list&amp;new=1		=>	Rendelések tételes tallózása
summary_ordered_services_list&amp;new=1		=>	Szolgáltatások tételes tallózása
summary_deliverys_2cust						=>	Szállítólevelek
summary_bills_2cust						=>	Számlák
summary_list_serv_2cust&amp;new=1				=>	Igényelt szolgáltatás kimutatás
summary_list_sell_it_2cust&amp;new=1				=>	Vásárolt készáru kimutatás
summary_paym_claims_2cust&amp;new=1				=>	Befizetések & tartozások

[section&amp;id=employees					=>	Alkamazottak]
new_employee							=>	Új alkalmazott
employee_list&amp;new=1						=>	Alkalmazottak tallózása
working_hours_emp						=>	Alkalmazott munkaórái
working_hours_emps						=>	Alkalmazottak munkaórái
working_hours_change						=>	Munkaórák szerkesztése
working_hours_delete						=>	Munkaórák törlése
monthly_working_hours						=>	Munkaórák havi kimutatása

[section&amp;id=salarys						=>	Bérelszámolás]
salary_constants						=>	Bérelszámolás általános beállításai
salarys_personal						=>	Bérelszámolás egyéni beállításai
assign_customer2seller&amp;new=1				=>	Vásárló és eladó összehangolása
item_related_bonuses						=>	Gyártott termék szerinti jutalékok
phase_related_bonuses						=>	Gyártási fázis szerinti jutalékok
salary_for_month						=>	Bérelszámolás
salary_comments							=>	Megjegyzés szerkesztése
salarys_list&amp;new=1						=>	Jövedelmek tallózása
salary_search&amp;new=1						=>	Jövedelmek keresése
salary_send								=>	Jövedelmek postázása
salary_print							=>	Jövedelmek nyomtatása

[section&amp;id=settings					=>	Beállítások]
command_line&amp;new=1						=>	Parancssor
payment_forms							=>	Megfizettetési módozatok
delivery_forms							=>	Kézbesítési módozatok
production_phases						=>	Gyártási fázisok
units								=>	Mértékegységek
configuration							=>	eBag beállítások
current_discount						=>	Árleszállítás megadása
company_data							=>	Cégadatok
years_administration						=>	Évadminisztráció
create_backup							=>	Biztonsági másolat készítése
load_backup							=>	Biztonsági másolat betöltése
base_defragment							=>	Adatbázis töredezettségmentesítés
check_for_updates						=>	Frissítések keresése
system_reset							=>	Rendszer visszaállítás

[section&amp;id=users						=>	Felhasználók]
new_user							=>	Új felhasználó
user_permissions						=>	Hozzáférések
user_list&amp;new=1						=>	Felhasználók tallózása

[about								=>	Az eBag-ról]

[logout								=>	Kilépés]

